libzypp 17.37.10

providespec.h File Reference
`#include <iosfwd>`
`#include <zypp-core/Url.h>`
`#include <zypp-core/ByteCount.h>`
`#include <zypp-core/CheckSum.h>`
`#include <zypp-core/TriBool.h>`
`#include <zypp-core/OnMediaLocation>`
`#include <zypp-media/ng/ProvideFwd>`
`#include <zypp-media/ng/HeaderValueMap>`
`#include <boost/iterator/iterator_adaptor.hpp>`

Go to the source code of this file.

## Classes
class | zyppng::ProvideMediaSpec
class | zyppng::ProvideFileSpec

## Namespaces
namespace | zyppng